<?php

namespace GriffinForms\Admin\App\Html\Widgets\RightSidebar\ItemOptions;

class Format extends \GriffinForms\Admin\App\Html\Widgets\RightSidebar\Format
{
 
    final public function getHtml()
    {
        echo '<div class="griffinforms-app-rightsidebar-item_options" ';
        echo 'data-gf-type="item_options" ';
        echo 'data-gf-itemoptions="' . esc_attr(strtolower($this->meta)) . '" ';
        echo '>';

        $this->itemOptionsHtml();

        echo '</div>';
    }
}